<?xml version="1.0" encoding="utf-8"?>
<PhoneBook>
  <DirectoryEntry>
    <Name>Accueil - Auray</Name>
    <Telephone>1106</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Accueil - Ploermel</Name>
    <Telephone>1007</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Anne Laure</Name>
    <Telephone>0670109466</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Atelier - Auray</Name>
    <Telephone>1101</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Atelier - Ploermel</Name>
    <Telephone>1002</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Bureau - Auray</Name>
    <Telephone>1113</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Chaussures 1 - Auray</Name>
    <Telephone>1102</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Chaussures 1 - Ploermel</Name>
    <Telephone>1003</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Chaussures 2 - Auray</Name>
    <Telephone>1103</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Chaussures 2 - Ploermel</Name>
    <Telephone>1004</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Connextoo</Name>
    <Telephone>1000</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Cycle - Auray</Name>
    <Telephone>1100</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Cycle - Ploermel</Name>
    <Telephone>1001</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>DECT Accueil - Auray</Name>
    <Telephone>1109</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>DECT Accueil - Ploermel</Name>
    <Telephone>1011</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Directeur - Auray</Name>
    <Telephone>1111</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Directeur - Ploermel</Name>
    <Telephone>1012</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Foot Rando - Ploermel</Name>
    <Telephone>1010</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>LAD - Auray</Name>
    <Telephone>1110</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Permanent - Auray</Name>
    <Telephone>1112</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Permanent - Ploermel</Name>
    <Telephone>1013</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Réserve - Auray</Name>
    <Telephone>1107</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Réserve - Ploermel</Name>
    <Telephone>1008</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Run - Ploermel</Name>
    <Telephone>1009</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Run rando - Auray</Name>
    <Telephone>1108</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Textile femme enfant - Auray</Name>
    <Telephone>1105</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Textile femme enfant - Ploermel</Name>
    <Telephone>1006</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Textile homme - Auray</Name>
    <Telephone>1104</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Textile homme - Ploermel</Name>
    <Telephone>1005</Telephone>
  </DirectoryEntry>
</PhoneBook>